
Infrastructure - Task #1043

Story # 1041 (Closed): want a demo of EVA that interacts with R client and VisTrails

Modify R client to access data from DataONE rather than filesystem

2010-11-09 17:03 - Matthew Jones

Status: Closed Start date:  

Priority: Immediate Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 8.00 hours

Target version: Sprint-2011.06   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

Related issues:

Blocked by Infrastructure - Task #1045: Modify libclient_java to support loca... Closed

History

#1 - 2011-01-28 06:25 - Matthew Jones

- Status changed from New to In Progress

- Estimated time set to 8.00

- Priority changed from Normal to Immediate

Exported all data form demo to individual CSV files.  To close, need to:

1) Load CSV files into R script, convert to current data structures

2) Upload CSV to knb-mn node

3) add metadata for CSV files

4) modify R script to directly load CSVs and metadata files from knb-mn via resolve

#2 - 2011-02-09 08:42 - Matthew Jones

- translation missing: en.field_remaining_hours set to 0.0

- Category set to d1_client_r

- Milestone set to CCI-0.5

R scripts now directly load data from knb-mn Member node, rather than the file system

#3 - 2011-02-09 08:43 - Matthew Jones

- Status changed from In Progress to Closed

#4 - 2011-02-09 08:46 - Matthew Jones

- Status changed from Closed to New

- % Done changed from 0 to 100

#5 - 2011-02-09 08:46 - Matthew Jones

- Status changed from New to Closed
